@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

body { margin:0; padding:0; font: 0.9em 'Lato',Calibri,arial,helvetica, sans-serif; color:#000; background:#fff; list-style-type: square;} 

a {text-decoration: none; font-weight: bold; color:#e74c3c;}
a:visited { color : #e74c3c; }
a:link { color : #e74c3c; }
a:hover {text-decoration: underline; color:#000;}

img { border: 0; }

#container { position:absolute; top:0; left:0; height:100% !important; width:100%; margin:0; padding:0; overflow-y:hidden;
overflow-x:hidden; z-index:1;margin:0; padding:0; }

#threenine { height:100% !important; float:left; z-index:2; margin:0; padding:0;}
#myCanvas { position:absolute; top:0; left:0; display:block; z-index:3; margin:0; padding:0;}


#vertdiv { height:100% !important; width:5px; background-color:#000; float:left; margin:0; padding:0; }

#one { width:145px; height:100%; float:right; z-index:4; margin:0; padding:0;}

h1 { font-weight: 700; font-size: 1.5em; margin:20px 0 0 0;}
h2 { font-weight: 700; font-size: 1.35em;}
h3 { font-weight: 700; font-size: 1.1em; margin:0 0 15px 0;}



/* sidebar styles */

#sidebarall { width:100%; padding:0; margin:0; font : 1.4em Calibri, Trebuchet MS, Helvetica, sans-serif; color:#000; font-weight:bold; line-height : 1.2em; list-style-type: square; }

#logo391 { margin:12px; }
#logoCanvas { width:120px; height:120px; z-index:4; border:2px solid black;}

#sidebarall a { padding:0; color:#000; text-decoration: none; display:block; }
#sidebarall a:visited { color: #000; }
#sidebarall a:hover  {color:#e74c3c;}

#sidebarall .currentissue,#sidebarall .pastissue  { margin:0; text-align:center; background-color:#fff; }
#sidebarall .currentissue  a:link,#sidebarall .pastissue  a:link { color:#000; text-decoration: none; display:block; }
#sidebarall .currentissue  a:hover,#sidebarall .pastissue  a:hover { color:#e74c3c; }
#sidebarall .subtext { font-size: 0.6em; margin:0; padding:0; }

#issueiconfront {border: 2px solid #e74c3c;}

#sidebarall .currentissue .issuetitle { font-size: 0.9em; letter-spacing:2px; margin:0; padding:4px 0; line-height:0.9em; }
#sidebarall .currentissue .issuename { font-size: 1.2em; margin:0; padding:0; line-height:0.8em;}

#sidebarall .pastissue .issuetitle { font-size: 0.8em; letter-spacing:1.4px; margin:0; padding:4px 0; line-height:0.9em; }
#sidebarall .pastissue .issuename { font-size: 1em; margin:0; padding:0;line-height:0.8em; }

#sidebarall .divider { clear:both; margin:10px 0; height:2px; width:100%; background:#000; }

#info,#archive,#network,.currentissue {padding:20px 0;}
.pastissue{padding:5px 0 10px 0;}

#info { background-color:#FDEDEC; text-align:center;}
#archive { background-color:#FADBD8; text-align:center;}
#network { background-color:#F8C9C4; text-align:center;}
#shop { background-color:#F5B7B1; text-align:center;}
#initdiv{visibility:hidden;}



/* archive and subpage styles */

.mainpage { margin:0; padding: 20px; color:#333; }

.toppage { margin-bottom: 20px; font-weight: bold; font-size: 1.6em;letter-spacing:1px;}

.manifesto { padding: 20px; width:900px; margin:0 auto; color:#444; font-size:1em; line-height:1.4em; }
.manifestothin { width:100%; text-align:center; color:#444; font-size:1em; line-height:1.4em; }
.manifestothininner {display:inline-block; overflow:hidden; text-align:left;
    *display:inline;/* IE*/
    *zoom:1;/* IE*/}

.manifestotitle { font-weight: 700; font-size: 1.5em; margin:20px 0 0 0;} 
.manifestoauthor { font-weight: 400; font-size:1.25em; margin:10px 0 0 0;}
.manifestodate { font-weight:400; font-size:1em; margin:5px 0;}
.manifestoback { clear:both; margin:40px 0;}

@media only screen and (max-width: 960px) {
	.manifesto {padding:0; width:80%; }
}

.alignright {float:right;}
.lefty { text-align:left;}

/* tristan tzara manifestos */
.tttable {padding:5px 10px 0 0;} 
.tttable td {padding:0 5px 0 0;}
.tt1 {font-size:0.8em;}
.tt2 {font-size:1.7em;}

/* andre breton manifesto of surrealism 1924 */
.ab1 {text-align:center; font-style:italic; font-family: 'Haettenschweiler','arial black',arial,helvetica,sans-serif; font-size:3.6em; font-weight:400; margin:0.7em 0;}
.ab2 {text-align:center; font-family: 'Tempus Sans ITC','Pioneer BT','Times New Roman',serif; font-size:3em; font-weight:700; margin:0.7em 0;}
.ab3 {font-family:'Wingdings 2'; font-size:1.4em; }
.ab4 {font-family:'Imprint MT Shadow','GoudyHandtooled BT';font-size:1.8em; text-align:center; line-height:1.6em; }
.ab5 {font-size:1.2em; text-align:center; line-height:1.2em; margin-top:5px;}

/* isidore isou manifesto of letterist poetry 1942 */
#ii { font-family: monospace; white-space: pre; font-size:0.9em; font-weight:400;}


/*
#key { width:100%; }

#keyall { float:left; color: #fff; width:70px; border: 1px solid #C1DAD7; text-transform:uppercase; padding: 6px; background: #e74c3c; margin-right:10px;}
#keymada { float:left; color: #fd929b; width:80px; border: 1px solid #C1DAD7; text-transform:uppercase; padding: 6px; background: #333333; }
#keydada { float:left; width:70px; color:#444; padding: 6px; border: 1px solid #C1DAD7; text-transform:uppercase;  margin-right:10px;}
#key a {text-decoration:underline;}
#keyall a, #keymada a {color:#fff;}
*/


/* archive */ 

.maincopy { clear:both; margin:20px 0; padding:0; }
.whitey a {color:#000;}
.whitey a:hover {color:#fff;}

.item { font-size:1em; color:#000; clear:both; padding-bottom: 10px; margin:40px 0 0 0; border-bottom:solid 2px #893027; }
.item a {color:#000;text-decoration:none;}
.item a:hover {color:#fff;}
.item p {color:#000; font-size:0.8em; margin:0; padding:0;}

@media screen and (min-width: 80em) {
	.item { vertical-align:top; width:47%; margin:40px 2% 0 0; padding-top:20px; clear:none; display:inline-block; border-top:solid 2px #893027; border-bottom:none;}

}

.issueicon { margin:0 10px 0 0; text-align: center; } 
.issuelink { font-weight: bold; font-size: 1.2em; letter-spacing:2px; } 
.issuesmall { height:200px; }
.issuebig { width: 333px; height:250px; } 
@media screen and (max-width: 520px) { 
	.issuebig { width:100%; height:auto;}
}

.people { color:#000; font-size:0.75em; padding:0; margin:10px 0 5px 0; font-weight:700;}
.date { color:#000; font-size:0.5em; padding:0; margin:10px 0 20px 0;}
.cont { color:#000; font-size:0.6em; padding:0; margin:10px 0;}

.exhibit  { font-size: 0.6em;  line-height:1.4em;} 
.exhibit ul { margin-left: 0; padding-left: 1.25em; } 
.exhibit li { list-style-type: square;}


/* about */

.holder {width:100%; position: relative;height:220px; }
.left-col { width: 50%; width:48%; height:220px; background-color:#000;  }
.right-col  { width: 50%; top: 0px; right: 0px; bottom: 0px;  background-color:rgba(255,255,255,0.5); position: absolute; }

@media only screen and (max-width: 1300px) {
	.holder {height:auto;}
	.left-col {width:100%; height:140px; margin:0; clear:both; position:relative;}
	.right-col {width:100%; height:220px; margin:0; clear:both; position:relative;}
}

.about {color:#000; font-size:0.9em; clear:both;}
.about a {color:#fff;}



/* shop */
#amazonwidget {text-align:center;}
#amazonmobilewidget {text-align:center; display:none;}

@media only screen and (max-width: 876px) {
#amazonwidget {display:none;}
#amazonmobilewidget {display:block;}
}


.bio { padding: 20px; color:#222; line-height:1.2em;}
.biotitle { font-weight: bold; font-size: 1.4em; margin:5px 0; } 
.biotext { font-size: 0.9em;} 
.biophoto { float:right; margin:0 0 10px 10px; }

.oldissueicon { margin-right:10px; margin-bottom:10px; text-align: center; } 

.quote  { font-weight: bold; font-size: 14px;  } 

.dotdotdot { font-weight: bold; font-size: 5px; } 


#mc_embed_signup{ background:#000; margin:0; padding:0; font:0.8em;  width:100%;}

#fbsignup { background:#3b5998; width:100%; margin:0 0 10px 0; padding:0 0 0 20px; }


.zed { color:black; border-width: 1px; border-color:black; font-family: tahoma,verdana, arial; font-size: 11px; } 


/* hide addthis values */
.addthis_toolbox {margin:20px 0;}
.addthis_button_facebook_like { overflow:hidden; width: 45px !important; }
.addthis_pill_style {width: 50px !important; }
.addthis_counter {display:none;} 


/* audio player */

.audiojs { width: 100%; height: 36px; background: #000; overflow: hidden; font-family: monospace; font-size: 12px;
        -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
        -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); }
.audiojs .scrubber { position: relative; float: left; width: 50%; background: #fff; height: 14px; margin: 10px; border-left: 0px; border-bottom: 0px; overflow: hidden; }
		
		
